@charset "UTF-8";
/* CSS Document */

/*--------------------
afterservice
--------------------*/

.main{
	margin:54px 0 0 0;
	min-width:1000px;
}

#concept.contents,
#history.contents,
#outline.contents{
	margin:0 auto 60px;
	font-size:14px;
}

#concept.contents{
	text-align:center;
}

#recruit.contents{
	margin:0 auto 40px;
}


/* ---- nav ---- */

.nav_aboutus {
	text-align:center;
	margin-bottom:35px;
}

.nav_aboutus li {
	display:inline-block;
	height:23px;
	border-right:1px solid #c5c6c7;
	margin:0 0 15px -1px;
}

.nav_aboutus li:first-child {
	border-left:none;
}

.nav_aboutus li:last-child {
	border-right:none;
}

.nav_aboutus li a {
	margin:0 24px;
	display:block;
}

.nav_aboutus li.nav_concept a {
	background:url(../img/nav_concept_on.png) no-repeat left top;
	background-size: auto 23px;
}

.nav_aboutus li.nav_history a {
	background:url(../img/nav_history_on.png) no-repeat left top;
	background-size: auto 23px;
}

.nav_aboutus li.nav_outline a {
	background:url(../img/nav_outline_on.png) no-repeat left top;
	background-size: auto 23px;
}

.nav_aboutus li.nav_recruit a {
	background:url(../img/nav_recruit_on.png) no-repeat left top;
	background-size: auto 23px;
}

.nav_aboutus li img {
	height:23px;
	vertical-align:top;
	transition: 0.2s;
}

#concept .nav_aboutus li.nav_concept a img,
#history .nav_aboutus li.nav_history a img,
#outline .nav_aboutus li.nav_outline a img,
#recruit .nav_aboutus li.nav_recruit a img {
	opacity:0;
}

.nav_aboutus li a:hover img{
	opacity:0;
}


.concept_txt{
	line-height:2.5;
	font-size:16px;
	margin-bottom:15px;
	font-weight:bold;
}

#concept .sub_img{
	width:120px;
	margin-bottom:40px;
}

.box{
	width:640px;
	margin:0 auto 30px;
	clear:both;
	overflow:hidden;
}

.box:last-child{
	margin:0 auto;
}

.box h2{
	width:100%;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	border-bottom:1px solid #231815;
	padding-bottom:5px;
	margin-bottom:20px;
}

.box h2 span{
	font-weight:normal;
}

.box h3{
	width:100%;
	font-size:16px;
	font-weight:bold;
	text-align:center;
}

.box p{
	padding-bottom:20px;
}

dl.list_center{
	padding-bottom:20px;
	overflow:hidden;
}

dl.list_center dt{
	clear:both;
	width:48.5%;
	float:left;
	text-align:right;
}

dl.list_center dd{
	width:48.5%;
	float:right;
	text-align:left;
}

ul.list_tem li{
	display:inline-block;
}

dl.list_history dt{
	clear:both;
	width:180px;
	float:left;
	padding:0 0 10px;
}

dl.list_history dd{
	padding:0 0 10px 180px;
}

/* ---- outline ---- */
#outline .company_philosophy {
	margin-top: 50px;
	margin-bottom: 40px;
}

#outline .company_philosophy .catch {
	margin: 15px 0 7px;
	padding-bottom: 0;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 2.5;
	letter-spacing: 0.3em;
}

#outline .company_philosophy .txt_philosophy {
	text-align: center;
	font-size: 14px;
	line-height: 3.4;
}

#outline .lb {
	display: inline-block;
}

/* ---- recruit ---- */
#recruit .entry .date{
	text-align:center;
	font-size:14px;
	font-weight:bold;
	margin:0;
	color:#858585;
}

#recruit .entry{
	padding-bottom:60px;
}

#recruit .entry:last-child{
	padding-bottom:0;
}

/* ---- 580px > ---- */

@media screen and (max-width: 580px) {


.main{
	min-width:100%;
}

.nav_aboutus li {
	border-right:none;
}

.nav_aboutus li.nav_outline {
	border-right:1px solid #c5c6c7;
}

.nav_aboutus li.nav_csr {
	border-right:1px solid #c5c6c7;
}

.box{
	width:100%;
	margin:0 0 40px;
}

dl.list_history dt{
	width:100%;
	float:none;
	font-weight:bold;
	padding:0;
}

dl.list_history dd{
	padding:0 0 10px;
}

}
